.multiselect {
    font-size: 13px;
}

.multiselect__tags {
    font-size: 13px;   
    padding-bottom: 5px;
    padding-left: 5px;
}

.multiselect__tag {
    margin-bottom: 0px;
    background-color: cornflowerblue;
    font-weight: 400;
}

.multiselect__single {
    font-size: 13px;
    color: #9e9e9e;
    padding-left: 0px;
}

.multiselect__input {
    font-size: 13px;
    color: #9e9e9e;
}

.multiselect__option--highlight {
    /*background: #E3E3E4;*/
    background: cornflowerblue;
}

    .multiselect__option--highlight:after {
        background: cornflowerblue;
        /*background: #E3E3E4;*/
    }

.multiselect__tag-icon:focus, .multiselect__tag-icon:hover {
    background: cornflowerblue;
}

.multiselect__content-wrapper {
    overflow: hidden;
    overflow-x: hidden;
}

    .multiselect__content-wrapper:hover {
        overflow: auto;
        overflow-x: hidden;
    }


    .multiselect__content-wrapper::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
        background-color: #F5F5F5;
        border-radius: 10px;
    }

    .multiselect__content-wrapper::-webkit-scrollbar {
        width: 4px;
        height: 6px !important;
        background-color: #F5F5F5;
    }

    .multiselect__content-wrapper::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #a1a1a1;
    }

.multiselect__select:before {
    border-top-width: 4px;
    border-left-width: 4px;
    border-right-width: 4px;
    border-bottom-width: 0px;
}
